Serv-U FTP サーバー < 15.1.0.458 の複数の脆弱性

medium Nessus プラグイン ID 76369

概要

リモートFTPサーバーは、複数の脆弱性の影響を受けます。

説明

バナーによると、Serv-U のインストールされているバージョンは 15.1.0.458 より前です。このため、クロスサイトスクリプティング脆弱性、情報漏洩脆弱性、および複数の未特定のセキュリティ脆弱性の影響を、受けます。

ソリューション

Serv-U 15.1.0.458 または以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?609e48a8

プラグインの詳細

深刻度: Medium

ID: 76369

ファイル名: servu_15_1_0_458.nasl

バージョン: 1.7

タイプ: remote

ファミリー: FTP

公開日: 2014/7/4

更新日: 2022/4/11

構成: 徹底的なチェックを有効にする

リスク情報

CVSS v2

リスクファクター: Medium

Base Score: 6.4

Temporal Score: 4.7

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

CPE: cpe:/a:serv-u:serv-u

必要な KB アイテム: ftp/servu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2014/6/3

脆弱性公開日: 2014/6/3

参照情報

BID: 67826

CWE: 20, 74, 79, 442, 629, 711, 712, 722, 725, 750, 751, 800, 801, 809, 811, 864, 900, 928, 931, 990